Subject: Re: bug#75290: Fwd: remove-pos-from-symbol and bare-symbol

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Mar 2025 12:55:00 +0200

> Cc: [email-masked], [email-masked]
> From: Stefan Kangas <[email-masked]>
> Date: Tue, 4 Mar 2025 20:50:17 +0000
> 
> Alan Mackenzie <[email-masked]> writes:
> 
> >> Would you be willing to propose such docstrings?
> >
> > I'm afraid I need to decline such requests.  I'm no longer working on
> > Emacs (except for CC Mode, and possibly things I'm "responsible" for).
> > I'm now working on other things.
> >
> > Sorry.
> 
> Understood, and thanks for letting us know.
> 
> I suppose we need someone else to familiarize themselves with this code
> and make the docstring improvements here.

The required changes in the doc strings are so simple that frankly I
was surprised by Alan's response.

Anyway, this is now fixed on the emacs-30 release branch; closing.